TOPDIR?=../..
PLATFORMDIR?=${TOPDIR}

MEMCHECK_REPORT=1

EXTRACLEAN=.test.out

REGRESS_TARGETS+=testit

include ${PLATFORMDIR}/mk/ninja.mk
include ${PLATFORMDIR}/mk/regressinit.mk
include ${PLATFORMDIR}/mk/regress.mk

testit:
	${CMD_PREFIX} ${DEST_BIN}/vtree_json_vtree > .test.out
	${MATCH} .test.out testit.out

